/* *********************************************************************************************************************
 * Main container for all
 */
.container {
	width: 80%;
	margin: 0 auto;
	padding: 0;
}

.onerow {
	clear: both;
	padding: 0;
}


/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	/* margin-left: 1%; */
	/* margin-right: 1%; */
	margin-right: 3.8%;
	min-height: 1px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.grid_1 {
	width: 4.85%;
}

.grid_2 {
	width: 13.45%;
}

.grid_3 {
	width: 22.05%;
}

.grid_4 {
	width: 30.75%;
}

.grid_5 {
	width: 39.45%;
}

.grid_6 {
	width: 48%;
}

.grid_7 {
	width: 56.75%;
}

.grid_8 {
	width: 65.4%;
}

.grid_9 {
	width: 74.05%;
}

.grid_10 {
	width: 82.7%;
}

.grid_11 {
	width: 91.35%;
}

.grid_12 {
	width: 100%;
}

.last {
	margin-right: 0px;
}


@media (max-width: 850px) {
	/* .container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11, .container_12 .grid_12  { */
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12  {
		width: 100%;
		/* margin-bottom: 4%; */
		margin-left: 0;
		margin-right: 0;
	}
	#footer .grid_1, #footer .grid_2, #footer .grid_3, #footer .grid_4, #footer .grid_5, #footer .grid_6, #footer .grid_7, #footer .grid_8, #footer .grid_9, #footer .grid_10, #footer .grid_11, #footer .grid_12  {
		margin-bottom: 3.8%;
	}
}
@media (max-width: 950px) {
	/* .daisho-portfolio .container_12 .grid_1, .daisho-portfolio .container_12 .grid_2, .daisho-portfolio .container_12 .grid_3, .daisho-portfolio .container_12 .grid_4, .daisho-portfolio .container_12 .grid_5, .daisho-portfolio .container_12 .grid_6, .daisho-portfolio .container_12 .grid_7, .daisho-portfolio .container_12 .grid_8, .daisho-portfolio .container_12 .grid_9, .daisho-portfolio .container_12 .grid_10, .daisho-portfolio .container_12 .grid_11, .daisho-portfolio .container_12 .grid_12  { */
	.daisho-portfolio .grid_1, .daisho-portfolio .grid_2, .daisho-portfolio .grid_3, .daisho-portfolio .grid_4, .daisho-portfolio .grid_5, .daisho-portfolio .grid_6, .daisho-portfolio .grid_7, .daisho-portfolio .grid_8, .daisho-portfolio .grid_9, .daisho-portfolio .grid_10, .daisho-portfolio .grid_11, .daisho-portfolio .grid_12  {
		width: 100%;
		/* margin-bottom: 4%; */
		margin-left: 0;
		margin-right: 0;
	}
	.daisho-portfolio #footer .grid_1, .daisho-portfolio #footer .grid_2, .daisho-portfolio #footer .grid_3, .daisho-portfolio #footer .grid_4, .daisho-portfolio #footer .grid_5, .daisho-portfolio #footer .grid_6, .daisho-portfolio #footer .grid_7, .daisho-portfolio #footer .grid_8, .daisho-portfolio #footer .grid_9, .daisho-portfolio #footer .grid_10, .daisho-portfolio #footer .grid_11, .daisho-portfolio #footer .grid_12  {
		margin-bottom: 3.8%;
	}
}

@media (max-width: 850px){ .grid_not_responsive { display: none; } }
@media (max-width: 950px){ .daisho-portfolio  .grid_not_responsive { display: none; } }

.grid_responsive_only { display: none; }
@media (max-width: 850px){ .grid_responsive_only { display: block; } }
@media (max-width: 950px){ .daisho-portfolio  .grid_responsive_only { display: block; } }
